a[href*="#site-nav"],
a[href*="#main-wrapper"],
a[href*="#section-footer"] { color:#000!important }


.table .thead-dark th { color:#000 }

.component.sponsors .slick-slide img { max-height:350px }

.mod-social.style3 .card-deck { max-width:1410px; margin:0 auto }
.mod-social.style3 .social-network .scrollable { height:500px!important;  padding:0!important }

.navbar.navbar-secondary .navbar-brand { color:#fff!important }

.component.recentnews .mod-more-news.style5 .story { background:#000; color:#fff!important }
.component.recentnews .mod-more-news.style5 .story .title a { color:var(--color-primary)}
.component.recentnews .mod-more-news.style5 .story .date-sport,
.component.recentnews .mod-more-news.style5 .story .card-link { color:#fff!important }
.component.recentnews .mod-more-news .view-all { color:#000 }

.component.newsrotator .brief-stats .gamebox .team-record,
.component.newsrotator .brief-stats .gamebox .name-value { color:var(--color-primary)!important }


.section.header .navbar.navbar-primary .navbar-toggler { background:var(--color-primary)}
.section.header .navbar.navbar-primary .navbar-toggler:hover,
.section.header .navbar.navbar-primary .navbar-toggler:focus { background:#000; color:#fff!important }

.component.standings .full-standings,
.component.standings .team-name { color:#000 }

@media only screen and (max-width:991px) {

.section.header .site-slogan span { letter-spacing:0 }

    
}

.section.header .navbar.navbar-secondary .navbar-brand .sport-icon span.fa-dance { font-size: 2.75rem }
.component.newsrotator .mod-news-rotator.style8 .story-box .sport-icon { font-size: 2.75rem }
.component.newsrotator .mod-news-rotator.style8 .control .sport-icon.fa-dance { font-size: 2.75rem }
.component.recentnews .mod-more-news.style5 .story .sport-icon { font-size: 2rem }

@media only screen and (min-width: 1200px) {
    .component.newsrotator .mod-news-rotator.style8 .story-box .sport-icon { font-size: 4.25rem }
    .component.recentnews .mod-more-news.style5 .story .sport-icon { font-size: 2.75rem }
}